﻿



.clear-fix::before,
.clear-fix::after,
.entry-content::before,
.entry-content::after,
.comment-content::before,
.comment-content::after,
.site-header::before,
.site-header::after,
.site-content::before,
.site-content::after,
.site-footer::before,
.site-footer::after,
#sidebar-front-page-widget-area::after,
#sidebar-front-page-widget-area::before,
#featured-slider::after,
#featured-slider::before,
#tophead::after,
#tophead::before,
.widget::after,
.widget::before {
    content: "";
    display: table;
    clear:both;
}






#tophead {
    background-color: #222;
    clear: both;
    width: 100%;
}


#tophead .corporate_club_widget_social ul li a::before {
    line-height: 1.4;
    color: #ddd;
}


#tophead .corporate_club_widget_social ul li a::before:hover {
	color: #fff;
}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
.theme-longwave .region-top-hat{position:relative;}
.page .region-hero--right{height:100%;width:100%;}
.region-content-full .teaser--event{width:calc(33.3333333333% - 10px);margin:10px 2px 10px 2px;}
.top-about-title{font-weight:700;color:#000;font-size:28px;letter-spacing:.05em;line-height:1.5}



.content-wrap {
  background: #ffffff;
  overflow: hidden;
}

.content-wrap #main {
  padding-top: 20px;
}

.content-wrap section.alterna-col.alterna-left {
  float: right;
}

.content-wrap aside.alterna-col.alterna-left {
  float: left;
}
article.single .share-count .count-text{margin-top:0}
.entry-meta,.share-count .count-text{color:#666}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}


.top_header
{
	float: right;
	width: 728px;
	height: 90px;
	background: #74A402;
	border-left: 1px #000000 solid;
	border-right: 1px #000000 solid;
	border-top: 1px #000000 solid;
}

			
			
		
		.footer_bottom {
			padding:20px 20px 35px 20px;
			overflow:hidden;
			color:#555;
		}

		
		.footer_bottom .left {
			float:left;
		}

		.footer_bottom .right {
			float:right;
		}
.key-points__item-content{padding:0 1rem;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333132}
.et_pb_divider_internal{display:inline-block;width:100%}
.clear{clear:both}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}




.author-box:before,
.clearfix:before,
.entry-comments:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-comments:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}



.header_image_text_box {
  position:absolute;
	background:#000000;
	filter: alpha(opacity=80);
	opacity:0.8; 
	-moz-opacity:0.8;
	padding:30px;
	height:150px;
	width:555px;
  top:75px;
  right:0;
	text-align:left;		
  display: block;
}

  .span4 {
    width: 370px;
  }

  .row-fluid .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }


input.span4,
textarea.span4,
.uneditable-input.span4 {
  width: 286px;
}


.table td.span4,
.table th.span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}
.block-type-navigation .nav-vertical{position:relative}
.block-type-navigation .nav-vertical ul li{width:100%}
.block-type-navigation .nav-vertical ul li a{height:auto;line-height:40px}
.footer-nav .nav-vertical ul li a{line-height:20px}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

.wrapper {
	width: 97.02970297029702%;
	margin: 0 auto;
}
.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
body,.theme-main-wrapper{background-color:#f9fafc; background-position:right bottom;background-attachment:scroll;background-repeat:repeat;}
.theme-main-wrapper.vertical-header #helpme-page-title,.theme-main-wrapper.vertical-header #helpme-footer,.theme-main-wrapper.vertical-header #helpme-header,.theme-main-wrapper.vertical-header #helpme-header.header-structure-vertical .helpme-vertical-menu{box-sizing: border-box;}


		#content table.color tr td.detalii {
			color: #ff5400;
		}

		#content table.color tr td.detalii a {
			font-size:11px;
		}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.hm-phones__phone_xl {
	font-size: 18px;
	font-weight: 700;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.notification-boxes .box{margin-bottom:40px;padding:30px;color:#fff;text-align:center;background-color:#093863}
.notification-boxes .box:hover{background-color:#21BEE6}
.notification-boxes .box h4{margin-bottom:15px;letter-spacing:.5px}
.notification-boxes .box .fa{margin-bottom:5px;font-size:72px}
.notification-boxes .box p{line-height:22px}
.notification-boxes .box .btn-transparent{margin-top:10px;font-weight:700}
.book-appointment-box .btn-main,.notification-boxes .box{-webkit-box-shadow:4px 4px rgba(85,85,85,.2);-moz-box-shadow:4px 4px rgba(85,85,85,.2);box-shadow:4px 4px rgba(85,85,85,.2)}
.book-appointment-box .btn-main:hover,.featured-doctors .bio-box:hover,.notification-boxes .box:hover{-webkit-box-shadow:6px 6px rgba(85,85,85,.4);-moz-box-shadow:6px 6px rgba(85,85,85,.4);box-shadow:6px 6px rgba(85,85,85,.4)}


.row .twelvecol {
	width: 100%;
	float: left;
}

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
		clear:both;
	}
.c-head-T-1 .c-mb-nav.in .c-mb-nav__dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.c-head-T-1 .c-mb-nav__dialog{position:absolute;left:0;top:0;min-height:100%;width:260px;-webkit-box-shadow:0 0 15px 3px rgba(0,0,0,.4);box-shadow:0 0 15px 3px rgba(0,0,0,.4);padding:5px 17px;background:#fff}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}


.customize-item { margin: 0 0 10px 0; position: relative; }

.customize-item .input-color { width: 80px; border: 1px solid #DDD !important; padding: 4px 8px; margin: 0 5px 0 0; }


.customize-item-title { font-size: 10px; display: block; padding: 0; margin: 0 0 4px 0; }

#associations {
	background-color:#FFF;
}

#associations img {
	height:110px;
	width:auto;
	margin:0 20px 20px 20px;
}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col4-2,.col2-1{width:48.4%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}

.nine ul.tabs-left, .nine ul.tabs-right {width:22% !important;}

.nine .tab_container-left, .nine .tab_container-right {width:78% !important;}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:rgba(0,0,0,0.7)!important}

#footer_right{
   padding-top: 11px;
text-align: center;
color: gray;
font-size: 12px;
}

#footer_right a{
    text-decoration:none;
    font-size: 13px;
    font-family: Calibri, Helvetica, Verdana;
    color: #003253;
}

#footer_right a:hover{
    text-decoration:underline;
}


#footer .copyright { color: #aea59c; }

#footer .copyright a { color: #aea59c; }



.texten{color:#000000;font-family:Verdana;font-size:8pt;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.logo .tit_logo{margin:50px 0 0;max-height:150px;width:220px;float:left;}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}

.footergrey {
	float:left;
	width: 878px;
	height: 85px;
	background-color:#B7B8BD;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	display:inline;
}


.col-1-4, .col-3-12 {
	width: 25%;
}
 

.col-1-4.mt-column-clear:nth-child(5), 
.col-1-4.mt-column-clear:nth-child(9), 
.col-1-4.mt-column-clear:nth-child(13), 
.col-1-4.mt-column-clear:nth-child(17), 
.col-1-4.mt-column-clear:nth-child(21), 
.col-1-4.mt-column-clear:nth-child(25), 
.col-1-4.mt-column-clear:nth-child(29), 
.col-1-4.mt-column-clear:nth-child(33)	{
	clear:both;
}
header,.header_inner_left,footer.uncover{position:relative!important;left:0!important;margin-bottom:0}
header.centered_logo .header_inner_left{margin:0}
header .header_inner_left{position:absolute;left:45px;top:0}
header.menu_bottom .header_inner_left{left:0}
header .container_inner .header_inner_left{position:absolute;left:0;top:0}
header.centered_logo.sticky .header_inner_left{margin:0}
.menu_bottom.sticky .container_inner .header_inner_left{position:absolute}

				#header .menus .menu .text  {
					margin-top:2px;
					font:13px Arial;
					color:#8a8f96;
					text-align:center;
				}
.front .view-heroes div.hero-description{font-size:16px;font-weight:400;line-height:1.4;color:#fff;position:absolute;width:100%;top:50px;padding-left:40px;padding-right:40px;}
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}

.h3-title h3{float:left;font-size:20px;text-transform:capitalize;font-weight:600;margin-right:20px;color:#031f9a;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


#all .slide .clearfix .box .photo{
	width:100% !important;
}

#topics2 .big .photo_box .photo img{
	width:100%;
}

	
#product .itm .photo{
	margin-bottom:10px;
}

#product .itm .photo img{
	width:100%;
}

.review-list .review{
	margin: 0px;
}

.sidebar-widget .side-photolist, .sidebar-widget .side-eventlist, .feature-box .review-list{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.review-list .issue-cover{
	margin: 10px;
}

.review-list .issue-cover img{
	margin: 0 auto;
	display: block;
}

.archive .review-list li{
	position: relative;
}

.post-type-archive-article .review-list li, .post-type-archive-news .review-list li, .author .review-list li, .search .review-list li, .review-archive .review-list li, .cat .review-list li{
	margin-bottom: 50px;
}

.review-list li{
	position: relative;
}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}


.playbtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


.playbtn img {
    width: 75px !important;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


.sidebar_right .widgettitle {border-bottom:1px solid #cfcfcf;padding-bottom:15px;text-transform:none;font-size:28px;}






#footer h3.widgettitle {

color: #AEB2B6;

}




h3.widgettitle {text-shadow: 3px 2px 4px rgba(150, 150, 150, 0.76); color: #ffffff; font-size: 30px;}




.widgettitle{
font-weight: 600;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 1.1em;
}


.widgettitle + .av-mailchimp-widget-style-boxed_form{ margin-top:-10px;}


.widget_rss .widgettitle img{
display:none;
}


.flex_column .widget .widgettitle , .content .widget .widgettitle{
margin-top:0.85em;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{width:50%}


#home-call-to-action .cta-text {
	font-size: 24px;
	font-size: 2.4rem;
}


#home-call-to-action .cta-text p {
	font-weight: 100;
	margin-bottom: 12px;
}


#home-call-to-action .cta-text h2,
#home-call-to-action .cta-text p {
	line-height: 1.5;
}
.card.card-simple .card-body{padding:1.25rem}
.card.card-simple .card-body p:last-child{margin:0}
.card.card-overlay .card-body{position:absolute;bottom:0;left:0;right:0;padding:6.25rem 1.25rem 1.25rem 1.25rem;color:#fff;background:transparent;background:-webkit-linear-gradient(top, transparent, #000);background:-webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));background:-o-linear-gradient(top, transparent, #000);background:linear-gradient(to bottom, transparent, #000);text-shadow:0 1px 0 rgba(0,0,0,0.8)}
.card.card-wide .card-body{margin-top:.9375rem;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.card.card-wide.card-wide-offset .card-body{-webkit-box-flex:0;-webkit-flex:0 0 58.33333%;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}
.card.card-wide.card-reverse .card-body{padding:0 .9375rem 0 0}
.full-wrap{max-width:1024px;margin:0 auto;}

.sub-menu{
	border:1px solid rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 8px 4px rgba(0,0,0,0.12);
	-moz-box-shadow: 0 0 8px 4px rgba(0,0,0,0.12);
	box-shadow: 0 0 8px 4px rgba(0,0,0,0.12);
}

.sub-menu li{
	border:0px !important;
}

.sub-menu li:not(:first-child){
	border-top:1px solid #e7e7e7 !important;
}

.sub-menu li:first-child{
	border-radius:4px 4px 0 0 !important;
}

.sub-menu li:last-child{
	border-radius:0 0 4px 4px !important;
}

.sub-menu li a{
	font-family:GothamMedium,sans-serif;
	font-weight:400;
	color:#6b7c93 !important;
	font-size:12px;
	padding:11px;
	min-width:200px;
	text-transform:capitalize;
}

.sub-menu li a:hover{
	background:#1b9cf7;
	color:#ffffff !important;
}

	.site-header .sub-menu{
		box-shadow:none !important;
	}

	.site-header .sub-menu a{
		color:white;
	}

#menu-main li.ph-no a span {
	font-weight:900 !important;
	font-size:20px!important;
	color:#7dbbb0 !important;
}

.header-wrap.logo-left.fixed-header #menu-main li.ph-no a span {
	color:#7dbbb0 !important;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}


.menu-item-language {
    display: none !important;
}
body #slide-out-widget-area .inner .off-canvas-menu-container.mobile-only .menu.secondary-header-items{display:block}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
#g-navigation .g-menu-item-subtitle{text-transform:lowercase;font-size:.85rem;font-weight:700;opacity:.8;padding-top:2px}
.g-menu-item-subtitle{opacity:.7}
.g-menu-item-container{display:block;position:relative}
.g-menu-item-container input,.g-menu-item-container textarea{color:#666}
#g-mobilemenu-container .g-toplevel li .g-menu-item-container{padding:.938rem 1rem}
#g-mobilemenu-container .g-toplevel li .g-menu-item-content{display:inline-block;line-height:1rem}
#g-mobilemenu-container .g-menu-item-container{-webkit-transition:-webkit-transform .2s ease-out;-moz-transition:-moz-transform .2s ease-out;transition:transform .2s ease-out}
#g-mobilemenu-container .g-menu-item-subtitle{line-height:1.5}

.section-3-21-day-wrap a.button,
.section-7-left-offer a.button,
.section-7-right-offer a.button,
a.join-fb-button,
a.hop-on-list-button {
    background-color: #4fb369;
}

.section-3-21-day-wrap a.button:hover,
#front-page-7 a.button:hover,
a.join-fb-button:hover,
a.hop-on-list-button:hover {
    background-color: #46a25e;
}







.nav-wrapper{  margin: 0 auto; padding: 0!important; width: 100%; }





.button-box {
    padding: 15px 40px 15px 40px;
    margin: 0 -15px 0 -15px;
    background-color: #FFFFFF;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}



.button-box .button {
    background-color: #7daf2d; 
    border: none;
    padding: 15px 27px;
    text-align: center;
    text-decoration: none;
    color: white;
    display: inline-block;
    font-size: 1.3em;
    cursor: pointer;
    margin: 10px;
    width: 250px;
    border-radius: 8px;
}


.button-box .button:hover {
    background-color: #016701;
}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
